header .phone .icon-svg { width: 33px; padding: 6px; background: #FFF; left: 2px; color: #5fb52a; top: 4px;position: absolute; transition: all 0.5s; border-radius: 22px; height: 33px}
@media (max-width: 1200px) { #visitcard .panel-body {flex-wrap: wrap;} #visitcard #visitcard_info, #visitcard #visitcard_address {margin-right: 0px !important; flex: 1 1 calc(100% - 286px) !important;} #visitcard #qrcode, #visitcard #visitcard_info {margin-bottom: 30px;} #visitcard #visitcard_address {text-align: left;} }
.img-container {float: left; margin-right: 20px}
header nav.visible {left: 0px}
.rating.second {padding: 0px 0px 0px 10px}
@media (max-width: 768px) { .rating {padding: 0px !important;} }
#visitcard .panel-body { font-size: 17px;display: flex; line-height: 30px; align-items: center}
h1 {font-size: 2em}
@media (max-width: 960px) { #copyright {background-size: 100% auto !important;} }
#visitcard a { text-decoration: none; transition: all 0.5s;color: #000}
h2 {font-size: 1.5em}
body {font-family: "Roboto";font-size: 17px}
header nav > ul { margin: 45px 0px 0px 0px; text-align: left;flex: 1; padding: 0px}
header .contact {display: inline-block; color: #fff; width: 40px; border: 2px solid #FFF; transition: all 0.5s; background: #5fb52a; border-radius: 20px; font-size: 22px; text-align: center; line-height: 40px; height: 40px}
#visitcard #visitcard_address { flex: 1;display: inline-block}
#breadcrumb a { transition: all 0.5s;color: #000; text-decoration: none}
#content .date_block .published {float: left}
.rating .header {padding: 10px; background: #5c1415; color: #FFF; border-radius: 7px 7px 0px 0px; text-align: left}
section {background: #e0e0e0}
footer { text-align: center;background: #5c1415; padding: 10px 0px}
header .phone:hover { color: #5fb52a;background: #fff}
#breadcrumb .container .navigation-pipe {padding: 0px 7px}
@media (max-width: 360px) { header .container {padding: 0px !important;} header .contact[rel] {display: none;} }
header li li li a {text-indent: 60px; font-size: 16px}
@media (max-width: 700px) { #copyright {display: none;} }
#breadcrumb { border-bottom: 1px solid #5c1415; background: #FFF;line-height: 40px}
footer ul { padding: 0px 0px 10px 0px; margin: 0px;background: #5c1415}
header li.has_children.visible {height: auto}
video {width: 100%; height: auto; margin: 20px 0px; border: 1px solid #CCC; max-width: 480px}
.rating.first {padding: 0px 10px 0px 0px}
#page_title:hover { background: #3b0349;color: #5c1415}
#breadcrumb div.last a {font-weight: bold}
header li li a { font-size: 18px;text-indent: 40px}
form fieldset {padding: 20px;  border-radius: 2px 2px 2px 2px; border: 2px solid #5c1415}
.img-container img {max-width: 100%;}
header .contact:hover { color: #5fb52a;background: #fff; border-color: #5fb52a; text-decoration: none}
#breadcrumb .container div {display: inline-block}
form legend { color: #5c1415; border: none; width: auto;display: inline; margin: 0px; padding: 0px 10px}
.img-responsive {width: 100%}
header li a { text-decoration: none; color: #000000; ;display: block; padding: 0px 5px; text-indent: 20px}
#content .date_block {background: #e0e0e0; font-style: italic; margin-top: 20px; padding: 4px 10px}
header .icon-mobile, header .icon-menu {margin-top: -8px}
.rating .review-rating {float: right}
#visitcard .panel-heading { margin-bottom: 10px; font-weight: bold;font-size: 23px}
@media (max-width: 700px) { #content .date_block .date {float: none !important;} }
@media (max-width: 500px) { .rating {padding: 0px !important;} .rating .review-rating {float: none !important; display: block; text-align: center; margin-top: 10px;} }
.rating {margin: 10px 0px}
footer li { list-style: none;display: inline-block}
#content .date_block .modified {float: right}
#visitcard { font-family: "Verdana"; overflow: hidden; position: relative;margin-top: 20px}
@media (max-width: 700px) { #visitcard #qrcode, #visitcard #visitcard_info, #visitcard #gmap, #visitcard #visitcard_address {flex: 1 1 100% !important; margin-bottom: 30px !important; margin-right: 0px !important;} #visitcard #qrcode img {margin: auto;} }
#breadcrumb .icon-home { padding-right: 5px;margin-top: -5px}
form .form_description {margin-bottom: 20px}
header li a:hover, header li a.active {background: #f5f5f5; color: #6d9ae5; text-decoration: none}
#content {text-align: justify; margin: 20px 0px; padding: 20px; border-radius: 6px; background: #FFF}
h3 {font-size: 1.25em}
#breadcrumb div.last a, #breadcrumb div a:hover {color: #5c1415}
#copyright { width: 100%; height: 80px; margin-bottom: -10px;background: #000 url("images/copyright.png") no-repeat scroll center center}
.rating p { margin: 0px; border-radius: 0px 0px 7px 7px;padding: 10px; border: 1px solid #5c1415}
@media (max-width: 360px) { #visitcard #qrcode img {width: 100%; height: auto;} #visitcard .panel-body {font-size: 15px !important;} }
.rating .icon-star.empty-star {fill: #EEE}
.rating .icon-star {margin-top: -5px; text-shadow: #000000 1px 1px, #000000 -1px 1px, #000000 -1px -1px, #000000 1px -1px}
#visitcard #qrcode { margin-right: 30px;display: inline-block}
header li .icon-sign:hover, header #close_menu:hover {background: #5c1415}
header li { line-height: 50px; font-size: 20px; position: relative;display: block; height: 50px; list-style: none; border-bottom: 1px solid #e9e9e9; overflow: hidden}
h1, h2, h3 { text-align: center; text-transform: uppercase; font-weight: bold; text-decoration: underline;margin: 0px 0px 20px 0px}
#content .phone { color: #559c0f;font-size: 1.25em; font-weight: bold}
#content nav h2 { margin: 20px 0px 10px 0px;text-align: left !important; text-decoration: none}
footer li a:hover { text-decoration: none; color: #5c1415;background: #3b0349}
#ratings .row {margin: 0px}
header li .icon-sign { right: 10px; width: 32px; border-radius: 16px;cursor: pointer; font-size: 32px; line-height: 28px; height: 32px; text-align: center; top: 9px; background: #000; color: #FFF; font-family: Verdana; pointer-events: none; position: absolute}
header #close_menu { font-size: 16px; top: 6px; position: absolute; line-height: 32px; right: 10px; border-radius: 16px; width: 32px;display: inline-block; color: #FFF; background: #000; height: 32px}
footer li a { transition: all .3s ease-in-out; border-radius: 3px; padding: 3px 7px; text-decoration: none;color: #3b0349}
.icon-svg.icon-remove { fill: #FFF; width: 18px;margin-top: -2px; height: 18px}
.rating .icon-star.full-star {fill: #FE0}
.video-container {text-align: center}
#visitcard #visitcard_info { text-align: left; flex: 1; margin-right: 30px;display: inline-block}
#page_title { background: #5c1415; transition: all 0.5s; border-radius: 7px 7px 7px 7px;padding: 10px; font-size: 2em; text-decoration: none; text-align: center; text-transform: uppercase; margin: 30px 0px 10px 0px; display: block; color: #FFF}
header #menu_text {position: absolute; height: 44px; font-size: 20px; text-align: center; line-height: 44px; color: #000000; border-bottom: 1px solid #e9e9e9; background: #ffffff; width: 100%}
header nav { background: #ffffff; height: 100%; text-align: center; left: -400px; z-index: 5; max-width: 400px; box-sizing: border-box; width: 100%; overflow: auto;position: fixed; top: 0px; margin: 0px !important; transition: all 0.5s}
#visitcard .icon-svg {font-size: 24px}
header .phone { font-size: 22px;display: inline-block; transition: all 0.5s; position: relative; background: #5fb52a; font-family: "Verdana"; border-radius: 22px; padding: 4px 15px 4px 45px; color: #fff; border: 2px solid #5fb52a; text-decoration: none}
#visitcard a:hover {color: #5c1415}
.icon-svg {width: 24px; height: 24px}
#visitcard #gmap { height: 256px; width: 256px; margin-right: 30px;display: inline-block}
header { padding: 10px 0px; text-align: center;background: #5c1415}
header nav ul {padding: 0px}
